(function() {
    "use strict";

    var App = window.App;
    var $ = window.$;

    $.extend(App, {

      blinkButton: function(button) {
        $(button).stop()
          .fadeOut(1000).fadeIn(100);
      },

    });
})()
